### Virtual Method

# Gio Drive is_removable

since: 2.50

#### Declaration [src]

    gboolean
    is_removable (
      GDrive* drive
    )

#### Description [src]

Checks if the `GDrive` and/or its media is considered removable by the user. See g_drive_is_media_removable().

Available since: 2.50

#### Return value

Type: `gboolean`

`TRUE` if `drive` and/or its media is considered removable, `FALSE` otherwise.